#sight {
  display: none;
  /*float: left;
  width:auto;
  cursor: pointer;  
  width:194px;
  height: 14px !important;
  background: url(/i/slepoy-1.png) no-repeat;
  margin-top:7px !important;*/
}

#sight a {
  cursor: pointer;
}

/*#sight:hover {
  background: url(/i/slepoy-2.png) no-repeat;
}*/

#sightOut {
  display: inline-block;
  *display: inline;
  *zoom:1;
  vertical-align: top;
  cursor: pointer;
  line-height: 30px;
  box-shadow: none !important;
  border:none !important;
} 



#site-top {
  background: #ccc;
  border-bottom: 3px solid #999;
  border-right: 3px solid #999;
  position: fixed;
  padding: 15px 0;
  overflow: hidden;
  text-align: center;
  top:0;
  left:0; 
  width: 100%;
  z-index:999;
}

#site-top #letters, #site-top #bg-cols, #site-top #sightOut {
  height: 30px;
  line-height: 30px;
  border-right:1px solid #999;
  box-shadow: 1px 0 #fff;
  padding:0 17px;
}

#site-top #letters {
  /*float: left;
  width: 50%;*/
  /*margin:0 12px;*/
  display: inline-block;
  *display: inline;
  *zoom:1;
  vertical-align: top;
  text-align: left;
}
#site-top #letters div {
  display: inline-block;
  *display: inline;
  zoom: 1;
  margin: 0 6px;
  vertical-align: top;
  line-height: 30px;
}
#site-top #letters a {
  text-decoration: none;
  color: #000;
}
#site-top #letters a:hover {
  text-decoration: none;
}
#site-top #letters a.active {
  text-decoration: underline;
}
#site-top #letters .l1 {
  font-size: 20px;
}
#site-top #letters .l2 {
  font-size: 26px;
}
#site-top #letters .l3 {
  font-size: 30px;
}

#bg-cols {
  /*width: 50%;
  float: left;*/
  display: inline-block;
  *display: inline;
  *zoom:1;
  vertical-align: top;
  /*margin:0 12px;*/
  text-align: left;
}
#bg-cols a {
  border: 3px solid #000;
  display: inline-block;
  font-size: 18px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  text-decoration: none;
  width: 25px;
}
#bg-cols a:hover {
  text-decoration: none;
}
#bg-cols a.active {
  text-decoration: underline;
}
#bg-cols a#w {
  background: white;
  color: #000;
  border-color: #000;
}
#bg-cols a#b {
  background: #000;
  color: #fff;
  border-color: #fff;
}
#bg-cols a#g {
  background: gray;
  color: #000;
  border-color: #fff;
}

#main-link {
  font-size: 34px;
  color: #000;
  width: 33%;
  float: left;
}

#site-top #letters .label, #site-top #bg-cols .label {
  float: left;
  margin-right:15px;
  line-height: 30px;
}

 


body.versionBody {
  padding-top: 66px; 
}

body.versionBody #h4 div.inlistmenu ol li {
  font-size: 18px;
}

body.versionBody table.header .lft,body.versionBody table.header .rght,body.versionBody table.header .lft_e, body.versionBody table.header .rght_e  {
  background: none !important;
}

body.versionBody table.header .lft *,body.versionBody table.header .rght *,body.versionBody table.header .lft_e *, body.versionBody table.header .rght_e *, body.versionBody table.header .cntr #ha3, body.versionBody table.header .cntr #ha3 *, body.versionBody table.header .cntr #hb3, body.versionBody table.header .cntr #hb3 * {
  background: none !important;
}



 
body.versionBody #body {
  background: none !important;
}

body.versionBody #fbt {
  display: none;
}


body.versionBody #body *, body.versionBody #footer *, body.versionBody #inner_path *,  body.versionBod #inner_title, body.versionBody #inner_title *, body.versionBody #inner_left *, body.versionBody #inner_right *:not(input):not(textarea), body.versionBody #nav ul li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
  font-size: 20px !important;
  color: #000;
}

body.versionBody .header .cntr * {
  border: medium none !important;
  color: #000;
} 

body.versionBody #nav * {
  font-size: 16px !important;
}

body.versionBody#fontV15 #nav *, body.versionBody#fontV15 .telNumbs {
 font-size: 16px !important; 
}

body.versionBody#fontV20 #nav *, body.versionBody#fontV20 .telNumbs {
 font-size: 20px !important; 
}

body.versionBody#fontV25 #nav *, body.versionBody#fontV25 .telNumbs {
 font-size: 24px !important; 
}

body.versionBody#fontV20 #h4 #nav div.inlistmenu {
  top:28px;
}

body.versionBody#fontV25 #h4 #nav div.inlistmenu {
  top:32px;
}



body.versionBody #nav  ul li {
  margin-bottom: 10px;
}

body.versionBody #nav  ul li a {
  background: none !important;
  padding-left: 0 !important;
}

body.versionBody.blackBody #nav  ul li a, body.versionBody.grayBody #nav  ul li a{
  color:#fff;
}

body.versionBody.whiteBody #nav  ul li a {
  color:#000 !important;
}

body.versionBody.blackBody #nav  ul li:hover  a,body.versionBody.blackBody #nav  ul li.active a {
  color: #f1f1f1;
}

body.versionBody .header .cntr #h2, body.versionBody .header .cntr #h3, body.versionBody .header .cntr #h4 {
  background: none !important;
  height: auto !important;
}

body.versionBody td.inner {
  overflow: hidden;
}

body.versionBody #mn1 a {
  text-decoration: underline;
}
body.versionBody #mn1 a:hover {
  text-decoration: none;
}

body.versionBody #inner_left {
  border-right: 1px solid #000;
  margin-bottom: -5000px;
  padding-bottom: 5000px
}
body.versionBody.blackBody #inner_left {
  border-right: 1px solid #fff;
}

body.versionBody #body img {
  /*display: none;*/
  width: auto;
}

/*body.versionBody #footer * {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
}
*/
body.versionBody #fbt * {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
}

body.versionBody #p9 {
  display: none;
}

body.versionBody #p10 {
  text-align: left;
}

body.versionBody.blackBody {
  background: #000 !important;
}

body.versionBody.blackBody #body {
  background: #000 !important;
}

body.versionBody.blackBody #body *, body.versionBody.blackBody #footer *, body.versionBody.blackBody #inner_path *, body.versionBody.blackBody #inner_title *, body.versionBody.blackBody #inner_left *, body.versionBody.blackBody #inner_right *, body.versionBody.blackBody #inner_right, body.versionBody.blackBody .logoName, body.versionBody.blackBody .telNumbs {
  color:#fff !important; 
}
 

body.versionBody.grayBody {
  background: gray !important;
}

body.versionBody.grayBody #body {
  background: gray !important;
}

body.versionBody.grayBody #body *, body.versionBody.grayBody #footer *,  body.versionBody.grayBody #footer *, body.versionBody.grayBody #inner_path *, body.versionBody.grayBody #inner_title, body.versionBody.grayBody #inner_title *, body.versionBody.grayBody #inner_left *, body.versionBody.grayBody #inner_right *, body.versionBody.grayBody .logoName, body.versionBody.grayBody .telNumbs {
  color:#fff !important;
}


body.versionBody.whiteBody {
  background: white !important;
}

body.versionBody.whiteBody #body *, body.versionBody.whiteBody #footer *, body.versionBody.whiteBody #inner_path *, body.versionBody.whiteBody #inner_title *, body.versionBody.whiteBody #inner_left *, body.versionBody.whiteBody #inner_right *, body.versionBody.whiteBody #inner_right, body.versionBody.whiteBody .logoName, body.versionBody.whiteBody .telNumbs {
  color:#000 !important; 
}

/*
body.versionBody#fontV15 #body *, body.versionBody.grayBody #footer *, body.versionBody #inner_path * {
  font-size: 22px;
}*/

body.versionBody#fontV15 #body *, body.versionBody#fontV15 #footer *, body.versionBody#fontV15 #inner_path *, body.versionBody#fontV15 #inner_right *, body.versionBody#fontV15 #inner_right {
  font-size: 20px !important;
}

body.versionBody#fontV20 #body *,body.versionBody#fontV20 #footer *, body.versionBody#fontV20 #inner_path *, body.versionBody#fontV20 #inner_right *, body.versionBody#fontV20 #inner_right {
  font-size: 26px !important;
}

body.versionBody#fontV25 #body *, body.versionBody#fontV25 #footer *, body.versionBody#fontV25 #inner_path *, body.versionBody#fontV25 #inner_right *, body.versionBody#fontV25 #inner_right {
  font-size: 32px !important;
}

body.versionBody .lft_1d, body.versionBody .inner_otl, body.versionBody .inner_otr, body.versionBody .rght_2d {
  background: none !important;
}

body.versionBody #inner_path {
  background: none !important;
}

body.versiionBody #h4 div.listmenu span.branches, body.versiionBody #h4 div.listmenu span.obuchenie {
  width: 11%;
}

body.versiionBody #h4 div.listmenu span.about, body.versiionBody #h4 div.listmenu span.abiturient{
  width: 13%;
}

body.versiionBody #h4 div.listmenu span.entrance_examination {
  width: 16%;
}


#nav  ul {
  padding: 0;
  list-style: none;
  margin:17px 0 0 30px;
}

#nav  ul li {
  float: left;
  margin-left:2.5%;
  padding-bottom:10px;
  position: relative;
}

#nav  ul li:first-child {
  margin-left: 0;
}

#nav  ul li a {
  display: block;
  padding-left: 18px;
  font-size: 12px;
  font-family: times new roman;
  color:#002c4c;
  text-shadow: 1px 1px 0 #c5cacf;
  background: url(/i/menu-arrow.png) no-repeat 4px center;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
}

#nav  ul li:hover  a , #nav  ul li.active a {
  color:#b23030;
  background: url(/i/menu-arrow-hover.png) no-repeat 2px center;
}

#nav  ul li:hover .inlistmenu {
  display: block !important;
}


#nav .inlistmenu ol li {
	float: none;
	margin: 0;
}

#nav .inlistmenu ol li a {
	background:none !important;
	text-transform: inherit; 
}


#h4 div.inlistmenu div.border ol li a {
    font-family: georgia;
    font-weight: normal;
    text-shadow: none;
    text-transform: inherit;
}

#h4 div.inlistmenu {
  left:-10px;
  top:20px;
  z-index: 99;
}

body.versionBody table.header td.cntr_e {
  background: none !important;
}



body.versionBody table.header #logo2, body.versionBody.whiteBody table.header #logo2 {
  background: url(/i/logo_white.png) no-repeat left center;
}

body.versionBody.blackBody table.header #logo2 {
  background: url(/i/logo_black.png) no-repeat left center;
}

body.versionBody.grayBody table.header #logo2 {
  background: url(/i/logo_gray.png) no-repeat left center;
}

body.versionBody table.header #logo1_fp, body.versionBody.whiteBody table.header #logo1_fp {
  background: url(/i/medal_white.png) no-repeat 93% center;
}

body.versionBody.blackBody table.header #logo1_fp {
  background: url(/i/medal_black.png) no-repeat 93% center;
} 

body.versionBody.grayBody table.header #logo1_fp {
  background: url(/i/medal_gray.png) no-repeat 93% center;
}
 
body.versionBody table.header #lg3 {
  background: none;
}

body.versionBody .logoName {
  float: left;
  font-size: 22px;
  margin-left: -30px;
  margin-top: 8px;
  width: 200px;
  font-family: times new roman;
  color:#000;
}

body.versionBody .head-academy .head-tel ul li a.telNumbs {
  font-family: times new roman;
  font-size: 20px;
  line-height: 1.3;
  margin-top: 6px;
  color:#000;
  float: left;
}


#h4 div.inlistmenu div.border ol li a {
  color:#000 !important;
}


.head-academy {
    line-height: 1.44;
    position: relative;
    z-index: 1;
    background-image: url(../img/head-bg.png);
    background-repeat: repeat-x;
    height: 114px;
    overflow: hidden;
}
.container {
    margin: 0 5%;
    overflow: hidden;
}
  .head-academy .logo {
    float: left;
    margin-right: 54px; }
  .head-academy .head-left {
    float: left; }
.head-academy .slogan {
    margin: 0 auto;
    overflow: hidden;
    padding-top: 0;
    text-align: center;
}
.head-academy .slogan h2 {
    color: #eaca41;
    font-family: "Annabelle";
    font-size: 38px;
    font-weight: normal;
    text-shadow: 0 1px 1px #000;
    text-transform: none;
}
.head-academy .head-tel {
    float: left;
    padding-top: 19px;
}
    .head-academy .head-tel ul {
      list-style-type: none;
      padding: 0;
      margin: 0; }
      .head-academy .head-tel ul li {
        color: #ffeb09;

        font-family: georgia;
        text-shadow: 0 1px 1px #000;
        margin-bottom: 5px; }
        .head-academy .head-tel ul li a {
          text-decoration: none;
 font-size: 18px;
          color: #ffeb09; }
  .head-academy .head-right {
    float: right;
    padding-top: 5px; }


#head1 {
  display: none;
}

#head2 {
  margin-top: 0;
}
#h4 #nav div.inlistmenu {
z-index: 100000;
}
#cc {
display: none;
}


.versionBody.whiteBody .head-academy .head-tel ul li a, .versionBody.whiteBody .head-academy .slogan h2 { 
color: #000;
}
.versionBody.blackBody .head-academy .head-tel ul li a, .versionBody.blackBody .head-academy .slogan h2 { 
color: #FFF;
}
.versionBody.greyBody .head-academy .head-tel ul li a, .versionBody.greyBody .head-academy .slogan h2 { 
color: #FFF;
}
.versionBody .head-academy {
height: auto;
}
@font-face {
  font-family: "Anabelle";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Anabelle/Anabelle.eot?#iefix") format("embedded-opentype"), url("../fonts/Anabelle/Anabelle.woff") format("woff"), url("../fonts/Anabelle/Anabelle.ttf") format("truetype"); }